This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178373 - failed to install macromedia flash player
failed to install macromedia flash player
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://www.ynet.co.il/home/0,7340,L-8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 16:25 EST by shaul sela
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 06:32:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shaul sela 2006-01-19 16:25:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Adam Stokes 2006-01-20 22:25:24 EST
I *think* this is possibly due a selinux policy issue. Please select the "Allow
the use of shared libraries with Text Relocation" in the compatibility section.
In the security level gui. I had to do a 'setenforce 0' and back to 1 to get
firefox to see flash plugin and any other java plugins.
Comment 2 Adam Stokes 2006-01-20 22:26:45 EST
there was also a mention of "chcon system_u:object_r:texrel_shlib_t <whatever>
 
The problem is more the software vendor, not selinux :)" from
https://www.redhat.com/archives/fedora-test-list/2006-January/msg01074.html but
again im not so sure :)
Comment 3 Alexander Mamchenkov 2006-02-02 03:01:50 EST
I have the same problem with Flash on Firefox, while SELinux is off initially.
So I believe it has not too much to do with SELinux. Please advise.
Comment 4 Rahul Sundaram 2006-02-20 06:32:12 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks

Note You need to log in before you can comment on or make changes to this bug.